Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000251 [Piwigo] other feature always 2005.12.27 10:24 2006.02.14 01:21
Reporter cage View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version 1.5.2
  Target Version Product Build
Summary 0000251: Rating For Anonymous users
Description I think a feature to allow visitors to anonymously rate picture will be more efficient. At some point, is hard to force users to become members to the site just to rate pictures.

Thank you.
Steps To Reproduce
Additional Information See details on Freshmeat PhpWebGallery project page : http://freshmeat.net/projects/phpwebgallery [^]
Tags No tags attached.
browser any
Database engine and version
PHP version 5.x.x
Web server Apache 2.x.x
Attached Files

- Relationships

-  Notes
(0000639)
rvelices (developer)
2006.02.14 01:19

Done [Subversion] r1041

- Issue History
Date Modified Username Field Change
2005.12.27 10:24 cage New Issue
2005.12.27 10:24 cage browser => any
2005.12.27 10:24 cage PHP version => 5.x.x
2005.12.27 10:24 cage Web server => Apache 2.x.x
2006.01.20 21:22 plg Status new => acknowledged
2006.01.20 21:22 plg Additional Information Updated
2006.01.25 00:50 rvelices Status acknowledged => assigned
2006.01.25 00:50 rvelices Assigned To => rvelices
2006.02.14 01:19 rvelices Note Added: 0000639
2006.02.14 01:19 rvelices Resolution open => fixed
2006.02.14 01:19 rvelices Fixed in Version => 1.6 branch
2006.02.14 01:21 rvelices Status assigned => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker